View Single Post
Old 02-05-10, 12:42 PM   #3
wb.kloke
Registered User
 
Join Date: Oct 2003
Posts: 9
Default Re: new legacy releases for FreeBSD-8.0 needed

Quote:
Originally Posted by Almighty1 View Post
What's the correct procedure to get 96.43 to compile under FreeBSD 8.0-RELEASE or 9.0-CURRENT? This is where it errors:
I am not sure, but this may have been the type of error, why I disabled Linux support. in nv-freebsd.h. You have to disable going into the linux directories from the Makefile, too.

You mentioned 96.43.14. I looked into the ftp server and found 96.43.16, too, there. But both tar.gz's could be extracted by FreeBSD tar. What is happening there?
wb.kloke is offline   Reply With Quote